7.8
CVSSv2

CVE-2010-2815

Published: 09/08/2010 Updated: 30/10/2018
CVSS v2 Base Score: 7.8 | Impact Score: 6.9 | Exploitability Score: 10
VMScore: 694
Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Vulnerability Summary

Unspecified vulnerability in the Transport Layer Security (TLS) implementation on Cisco Adaptive Security Appliances (ASA) 5500 series devices with software 7.2 prior to 7.2(5), 8.0 prior to 8.0(5.15), 8.1 prior to 8.1(2.44), 8.2 prior to 8.2(2.17), and 8.3 prior to 8.3(1.6) and Cisco PIX Security Appliances 500 series devices allows remote malicious users to cause a denial of service (device reload) via a sequence of crafted TLS packets, aka Bug ID CSCtf55259.

Affected Products

Vendor Product Versions
CiscoAdaptive Security Appliance Software7.2(1), 7.2(1.22), 7.2(2), 7.2(2.5), 7.2(2.7), 7.2(2.8), 7.2(2.10), 7.2(2.14), 7.2(2.15), 7.2(2.16), 7.2(2.17), 7.2(2.19), 7.2(2.48), 8.0
CiscoAsa 5500*
CiscoAsa 5505*
CiscoAsa 5510*
CiscoAsa 5520*
CiscoAsa 5540*
CiscoAsa 5550*
CiscoAsa 5580*
CiscoPix 500*
CiscoPix 501*
CiscoPix 506e*
CiscoPix Firewall 506*
CiscoPix Firewall 515*
CiscoPix Firewall 520*
CiscoPix Firewall 525*
CiscoPix Firewall 535*
CiscoAdaptive Security Appliance7.2(3), 7.2(4), 7.2(5), 8.0(2), 8.0(3), 8.0(4), 8.0(5), 8.1(1), 8.1(2), 8.2, 8.2(1), 8.2(2), 8.3

Vendor Advisories

Cisco ASA 5500 Series Adaptive Security Appliances are affected by multiple vulnerabilities as follows: Three SunRPC Inspection Denial of Service Vulnerabilities Three Transport Layer Security (TLS) Denial of Service Vulnerabilities ...